@media (min-width: 1200px) {
  .library-component {
    background: #282828;
    width: 100%;
    height: calc(100vh - 80px);
    overflow-y: scroll;
    overflow-x: hidden;
  }
  .title-playlist {
    /* display: flex; */

    /* align-items: center; */
    padding-left: 20px;
    color: #fff;
    padding-top: 1rem;
  }
  .list-playlist-library {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    /* background: #181818; */
    /* padding-left: 60px; */
    /* margin-left: 60px; */
    margin: 0 auto;
  }
  .list-playlist-library a:hover {
    text-decoration: none;
    border:none;
    color: #333;
  }
  .item-playlist-library {
    background: #181818;

    width: 100%;
    height: 280px;

    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 2rem;
    cursor: pointer;
  }
  .item-playlist-library:hover {
    border: 1px solid;
    background: rgb(187, 184, 184, 0.5);
  }
  .item-playlist-library .icon-fa-music {
    color: #333;
    background-color: rgb(83, 83, 83);
    max-width: 166px;
    font-size: 60px;
    width: 100%;
    height: 166px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #e1dddd;
    margin-bottom: 16px;
    margin-top: 25px;
  }
  .item-playlist-library img {
    max-width: 166px;
    height: 166px;
    width: 100%;
    /* border: solid 1px; */
    background: #333;
    color: #fff;
    object-fit: cover;
    image-rendering: pixelated;
    margin-bottom: 16px;
    margin-top: 25px;
  }
  .item-playlist-library .name-playlist {
    color: #fff;
    font-weight: 700;
    letter-spacing: normal;
    line-height: 24px;
    text-transform: none;
  }
  .name-user-playlist {
    color: aliceblue;
    font-size: 13px;
    padding-top: 1rem;
  }
}
